<?xml version="1.0" encoding="gb2312"?>
<!-- 纯文本Tips -->
<OfflineData>
	<Control type="Label" id="Label_Title" caption="$1$"/> <!-- 窗口标题 -->
	<Control type="RichLabel" id="RichLabel_Body_Title" caption="<a href=&quot;$2$&quot;><b><font color=41,113,199>$3$</font></b></a>"/><!-- Tip链接，正文Title -->
	<Control type="RichLabel" id="RichLabel_Body" caption="<a href=&quot;$2$&quot;><font color=76,76,76>$4$</font></a><a href=&quot;$2$&quot;><font color=41,113,199>点击进入</font></a>"/><!-- 正文 -->
	<Control type="Label" id="Label_MainBtn" caption="查看"/><!--按钮文字 -->->
	<Control type="CheckImageBoxBtn" id="CheckBox_MainBtn" href="$5$"/><!-- 底部按钮超链接 -->
</OfflineData>
